
$('#owl-carousel').owlCarousel({
    loop: true,
    margin: 30,
    dots: true,
    nav: false,
    items: 4,
    autoplay: true,
  })

  $('#owl-carousel_test').owlCarousel({
    loop: false,
    margin: 30,
    dots: false,
    nav: false,
    items: 1,
    autoplay: true,
  })

  $('.counter-count').each(function () {
    $(this).prop('Counter',0).animate({
        Counter: $(this).text()
    }, {
        duration: 5000,
        easing: 'swing',
        step: function (now) {
            $(this).text(Math.ceil(now));
        }
    });
});

$('#owl-carousel_abt').owlCarousel({
    loop: true,
    margin: 30,
    dots: true,
    nav: false,
    items: 1,
    
})


// --------------click to top---------------------



$(document).ready(function(){
    
  $('#clickTop').hide();
  
  //Check to see if the window is top if not then display button
  
  $(window).scroll(function(){
      if ($(this).scrollTop() > 500) {
          $('#clickTop').fadeIn();
      } else {
          $('#clickTop').fadeOut();
      }
  });
  
  //Click event to scroll to top
  
  $('#clickTop').click(function(){
      $('html, body').animate({scrollTop : 0},800);
      return false;
  });
  
});






